package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercOrderToken;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercOrderTokenMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercOrderToken record);

    int insertSelective(TbPlussMercOrderToken record);

    TbPlussMercOrderToken selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercOrderToken record);

    int updateByPrimaryKey(TbPlussMercOrderToken record);
}